# renew_before_expiry = 30 days
version = 1.22.0
archive_dir = /etc/letsencrypt/archive/mail.algometic.com
cert = /etc/letsencrypt/live/mail.algometic.com/cert.pem
privkey = /etc/letsencrypt/live/mail.algometic.com/privkey.pem
chain = /etc/letsencrypt/live/mail.algometic.com/chain.pem
fullchain = /etc/letsencrypt/live/mail.algometic.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 173795324628bb002462522c397472dc
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
